header{
    top: 0;
    height: 10vh;
    margin-bottom: 3em;
    background-color:   rgb(34, 98, 238);
    display:flex;
    justify-content: space-between;
    box-shadow: 1px 2px 4px #aaaaaa;
  }
header h1{
    display: inline-block;
    margin: 0.5em 2em;
    color:rgb(230, 230, 230);
  }
header ul{
    list-style-type: none;
    padding: 0;
    margin:0;
    margin: auto 1em;
    font-size: 110%;
    max-height: 3em;
  }
  
  header ul li{
    display: inline-block;
  }
  header ul li a{
      text-decoration:none;
      color: white;
  }
  
  